Subject: Ticket Assigned - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 18:05:46 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery Swetha                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi swetha, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6194833159 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0103230011326     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:02 PM, 04th Jan                   Hilah                   Hi Swetha   . Thank you for contacting us. My name is Hilah. I will be happy to help you today           10:03 PM, 04th Jan                     Swetha                    App says i will receive my order today but i havent received yet           10:03 PM, 04th Jan                   Hilah                   Is this the correct phone number 966564532925 ?           10:03 PM, 04th Jan                     Swetha                    Yes           10:04 PM, 04th Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:04 PM, 04th Jan                   Hilah                   I deeply apologize for what happened. I will immediately file a complaint with the shipping company due to the delay in delivery of the order, so that your order will be delivered as soon as possible.           10:04 PM, 04th Jan                   Hilah                   we will keep you posted regarding the order on           10:04 PM, 04th Jan                     Swetha                    Please do           10:04 PM, 04th Jan                   Hilah                   [email-masked]           10:04 PM, 04th Jan                     Swetha                    I expect my order before tomorrow 5pm           10:05 PM, 04th Jan                     Swetha                    Thanks           10:05 PM, 04th Jan                   Hilah                   you're most welcome           10:05 PM, 04th Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:05 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548233